<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInstall](./bitburner.gangmemberinstall.md) &gt; [str](./bitburner.gangmemberinstall.str.md)

## GangMemberInstall.str property

Factor by which the strength ascension multiplier was decreased (newMult / oldMult)

**Signature:**

```typescript
str: number;
```
